3

I'm using 64bit Debian Jessie and followed these instruction to install fglrx for Radeon HD 7000 series: https://wiki.debian.org/ATIProprietary

However GNOME doesn't work after it. I installed different desktop environments and it worked. With GNOME, GDM doesn't start, and launching GNOME with startx crashes. What is the problem?

  • Check your /var/log/Xorg.0.log to see if you can get more information about your problem. – YoMismo Nov 25 '14 at 11:46
  • Try my post: >[How to install AMD Catalyst 15.7 (fglrx 15.20.1046) on Debian 8 (Jessie)?][1] [1]: unix.stackexchange.com/questions/222000/… – R4v3nPr0 Aug 8 '15 at 20:07
0

I have installed debian wheezy with a few upgrades required to work with steam imported from jessie. While doing that upgrade make sure you don't upgrade the main xorg files. I've been enjoying some nice 3d rendering in games. I'll also add that the fglrx I'm using is directly from amd, and not the debian version.

  • You might want to consider expanding this answer to include extra information (e.g., commands or package versions relevant to the upgrades you mention). – HalosGhost Jul 3 '14 at 4:56
0

Jessie has been released as stabile now, and the answer to this question is included in official upgrade documentation: missing support of the EGL interface.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.